/* =Content
-------------------------------------------------------------- */

/* overwrite defaults from structure.css for blog */
.site-content {
	float: left;
	width: 61.0%;
	margin-left: 4%;
	margin-right: 0;
}
.widget-area {
	float: right;
	width: 30.0%;
	margin-right: 4%;
	margin-left: 0;
}


/* filter navigation */
.site-content .category-filter {
	background-color: #fff;
	margin-bottom: 17px;
	padding: 15px;
}

.site-content .filter-navigation {
	padding-bottom: 0;
}
.site-content .filter-navigation .filter-toggle {
	font-weight: normal;
	font-size: 12px;
	font-size: 1.0909090909rem;
	margin-bottom: 11px;
}
.site-content .filter-navigation ul {
	font-size: 0;
}
.site-content .filter-navigation li {
	display: inline-block;
	width: 14.2%;
	height: 60px;
	text-transform: uppercase;
	font-size: 8px;
	line-height: 1.33;
 	vertical-align: top;
}

.site-content .filter-navigation li a {
	width: 100%;
	height: 46px;
	text-decoration: none;
	color: #969696;
	position: relative;
	display: block;
	border-right: 1px solid #EBEBEB;
}


.site-content .filter-navigation li:nth-child(7) a {
	border-right: 0;	
}

.site-content .filter-navigation li a span {
 	 padding-top: 34px;
	 display: inline-block;
	 text-align: center;
	 width: inherit;
}

.site-content .filter-navigation .menu-item a:hover,
.site-content .filter-navigation .current-menu-item a {
	color: #000;
}

.site-content .filter-navigation .menu-item a span:before {
  	position: absolute;
  	content: '';
  	width: 32px;
  	height: 32px;
  	top: 0;
  	left: 50%;
  	margin-left: -15px;
	background-image: url(../images/icon_sprite_@1_2x.png);
	background-repeat: no-repeat;
	background-attachement: fixed;
}

.site-content .filter-navigation .menu-item:nth-child(1) a span:before {
	background-position: -32px -32px;
}
.site-content .filter-navigation .menu-item:nth-child(1) a:hover span:before,
.site-content .filter-navigation .current-menu-item:nth-child(1) a span:before {
	background-position: -32px -64px;
}
.site-content .filter-navigation .menu-item:nth-child(2) a span:before {
	background-position: -64px -32px;
}
.site-content .filter-navigation .menu-item:nth-child(2) a:hover span:before,
.site-content .filter-navigation .current-menu-item:nth-child(2) a span:before {
	background-position: -64px -64px;
}
.site-content .filter-navigation .menu-item:nth-child(3) a span:before {
	background-position: -608px -32px;
}
.site-content .filter-navigation .menu-item:nth-child(3) a:hover span:before,
.site-content .filter-navigation .current-menu-item:nth-child(3) a span:before {
	background-position: -608px -64px;
}
.site-content .filter-navigation .menu-item:nth-child(4) a span:before {
	background-position: -96px -32px;
}
.site-content .filter-navigation .menu-item:nth-child(4) a:hover span:before,
.site-content .filter-navigation .current-menu-item:nth-child(4) a span:before {
	background-position: -96px -64px;
}
.site-content .filter-navigation .menu-item:nth-child(5) a span:before {
	background-position: -128px -32px;
}
.site-content .filter-navigation .menu-item:nth-child(5) a:hover span:before,
.site-content .filter-navigation .current-menu-item:nth-child(5) a span:before {
	background-position: -128px -64px;
}
.site-content .filter-navigation .menu-item:nth-child(6) a span:before {
	background-position: -160px -32px;
}
.site-content .filter-navigation .menu-item:nth-child(6) a:hover span:before,
.site-content .filter-navigation .current-menu-item:nth-child(6) a span:before {
	background-position: -160px -64px;
}
.site-content .filter-navigation .menu-item:nth-child(7) a span:before {
	background-position: -192px -32px;
}
.site-content .filter-navigation .menu-item:nth-child(7) a:hover span:before,
.site-content .filter-navigation .current-menu-item:nth-child(7) a span:before {
	background-position: -192px -64px;
}


/* Small headers */
.archive-title,
.page-title,
.widget-title,
.entry-content th,
.comment-content th {
	font-size: 18px;
	font-size: 1.63636363rem;
	line-height: 1.25;
	color: #2259ab;
	font-weight: normal;
}

/* Shared Post Format styling */
article.format-quote footer.entry-meta,
article.format-link footer.entry-meta,
article.format-status footer.entry-meta {
	font-size: 11px;
	font-size: 1rem;
	line-height: 1.36363636;
}



/* Images */
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/* force on index pages image on left site */

.archive img.alignleft,
.category img.alignleft,
.home img.alignleft,
.archive img.alignnone,
.category img.alignnone,
.home img.alignnone,
.archive img.aligncenter,
.category img.aligncenter,
.home img.aligncenter,
.archive img.alignright,
.category img.alignright,
.home img.alignright,
.archive .wp-caption.alignnone,
.category .wp-caption.alignnone,
.home .wp-caption.alignnone,
.archive .wp-caption.aligncenter,
.category .wp-caption.aligncenter,
.home .wp-caption.aligncenter,
.archive .wp-caption.alignright,
.category .wp-caption.alignright,
.home .wp-caption.alignright {
	float: left;
	margin: 0 25px 0 0;
}

.wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
}

.wp-caption img {
	border-top: 1px solid #EBEBEB;
	padding-top: 14px;	
}

.wp-caption .wp-caption-text {
	border-bottom: 1px solid #EBEBEB;
	padding-bottom: 6px;
	margin-bottom: 4px;
}

.wp-caption.alignright {
	margin-left: 15px;
}
.wp-caption.alignright img {
	margin-left: 10px;
}

.wp-caption.alignleft img{
	margin-right: 10px;	
}

.wp-caption.alignleft {
	margin-right: 15px;	
}

.post-image-wrapper {
	float: left;
	margin-right: 15px;
}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 11px;
	font-size: 1.0rem;
	line-height: 1.333;
	color: #757575;
}

.wp-caption.alignright .wp-caption-text {
	margin-left: 10px;
}

.wp-caption.alignleft .wp-caption-text {
	margin-right: 10px;
}
	
.archive .wp-caption .wp-caption-text,
.category .wp-caption .wp-caption-text,
.home .wp-caption .wp-caption-text {
	display: none;
}

.archive .wp-caption img,
.category .wp-caption img,
.home .wp-caption img {
	border-top: 0;
	padding-top: 0;
}

.archive .entry-content img.alignnone,
.category .entry-content img.alignnone,
.home .entry-content img.alignnone,
.archive .entry-content img.alignleft,
.category .entry-content img.alignleft,
.home .entry-content img.alignleft,
.archive .entry-content img.aligncenter,
.category .entry-content img.aligncenter,
.home .entry-content img.aligncenter,
.archive .entry-content img.alignright,
.category .entry-content img.alignright,
.home .entry-content img.alignright {
	
}
.archive .entry-content > .post-image-wrapper,
.category .entry-content > .post-image-wrapper,
.home .entry-content > .post-image-wrapper,
.archive .entry-content > div,
.category .entry-content > div,
.home .entry-content > div {
	/*
	width: 49.14% !important;
	height: 49.14% !important;
	max-width: 285px;
	*/
	overflow: hidden;
	max-height: 285px;
	margin-bottom: 5px;
}

/*
.archive .entry-content > div img,
.category .entry-content > div img,
.home .entry-content > div img {
	width: 100% !important;
	overflow: hidden;
}
*/

img.wp-smiley,
.rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.entry-content dl.gallery-item {
	margin: 0;
}
.gallery-item a,
.gallery-caption {
	width: 90%;
}
.gallery-item a {
	display: block;
}
.gallery-caption a {
	display: inline;
}
.gallery-columns-1 .gallery-item a {
	max-width: 100%;
	width: auto;
}
.gallery .gallery-icon img {
	height: auto;
	max-width: 90%;
	padding: 5%;
}
.gallery-columns-1 .gallery-icon img {
	padding: 3%;
}


/* Author profiles */
.author .archive-header {
	margin-bottom: 24px;
}

.author-avatar {
  width: 25px;
  height: 25px;
  overflow: hidden;
  margin: 1px 5px 0 0;
  float: left;
}

.author-avatar img {
	min-width: 25px;
	margin: 2px 5px 5px 0;
}

.author-description {
	float: right;
}

/*
.author-info {
	border-top: 1px solid #EBEBEB;
	margin: 17px 0;
	padding-top: 17px;
	overflow: hidden;
}
*/
.author-description p {
	color: #757575;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}
/*
.author.archive .author-info {
	border-top: 0;
	margin: 0 0 48px;
}
.author.archive .author-avatar {
	margin-top: 0;
}
*/





/* Banner */
section[role="banner"] {
	margin-bottom: 48px;
}



/* =Main content and comment content
-------------------------------------------------------------- */

.entry-meta {
	clear: both;
}
.entry-header {
	margin-bottom: 17px;
}
.entry-header img.wp-post-image {
	margin-bottom: 17px;
}
.entry-header .entry-title {
	font-size: 18px;
	font-size: 1.63636363rem;
	line-height: 1.25;
	font-weight: normal;
	color: #2259AB;
}
.entry-header .entry-title a {
	text-decoration: none;
}
.entry-header .entry-format {
	margin-top: 17px;
	font-weight: normal;
}

.entry-header .entry-meta-header {
	padding-bottom: 11px;
	margin-bottom: 11px;
	border-bottom: 1px solid #EBEBEB;
}
.entry-header .author-info {
	width:49%;
	float: left;
}

.entry-header .author-info .author-description {
	float: none;
	display: inline;
	line-height: 1.25;
}

.entry-header .author-info .author-description time a {
	color: #444;
	text-decoration: none;
}

.entry-header .author-info .author-description time a:hover {
	color: #2259AB;
	text-decoration: underline;	
}

.entry-header .entry-categories {
	width:49%;
	float: right;
	text-align: right;
	font-size: 1px; /* to avoid spaces in different browser u.a. android / ie */ 
}

.entry-header .entry-categories li {
	display: inline-block;
	margin-left: 4px;
	font-size: 11px;
	font-size: 1.0rem;
}

.entry-header .entry-categories li a {
	display: block;
	width: 32px;
	height: 32px;
	background-image: url(../images/icon_sprite_@1_2x.png);
	background-repeat: no-repeat;
	background-attachement: fixed;
	overflow: hidden;
}

.entry-header .entry-categories li.cat-video {
	display: none;
}
.entry-header .entry-categories li.cat-unternehmen a {
	background-position: -64px -64px;
}
.entry-header .entry-categories li.cat-kaffee a {
	background-position: -96px -64px;
}
.entry-header .entry-categories li.cat-wochenwelten a {
	background-position: -128px -64px;
}
.entry-header .entry-categories li.cat-verantwortung a {
	background-position: -160px -64px;
}
.entry-header .entry-categories li.cat-arbeiten-und-karriere a {
	background-position: -192px -64px;
}

.entry-header .entry-categories li a span {
	display: none;
}

.entry-header .comments-link {
	margin-top: 17px;
	font-size: 11px;
	font-size: 1rem;
	line-height: 1.36363636;
	color: #757575;
}

.comments-link a,
.entry-meta a {
	color: #757575;
}

.entry-meta .comments-link a {
	padding-left: 36px;
	position: relative;
	text-decoration: none;
	color: #2259ab;
	line-height: 27px;
	display: inline-block;
}

.entry-meta .comments-link a:hover {
	text-decoration: underline;	
}

.entry-meta .comments-link a:before {
  	position: absolute;
  	content: '';
  	width: 32px;
  	height: 32px;
  	display: block;
  	top: -4px;
  	left: 0;
	background-image: url(../images/icon_sprite_@1_2x.png);
	background-repeat: no-repeat;
	background-attachement: fixed;
	background-position: -224px -32px;
}

.entry-meta .comments-link a:hover:before {
	background-position: -224px -64px;
}

.comments-link a:hover,
.entry-meta a:hover {
	color: #2259ab;
}
article.sticky .featured-post {
	border-top: 4px double #EBEBEB;
	border-bottom: 4px double #EBEBEB;
	color: #757575;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 3.692307692;
	margin-bottom: 17px;
	text-align: center;
}

.page .site-content article .entry-content,
.single-post  .site-content article .entry-content,
single-format-standard  .site-content article .entry-content,
.single .site-content article .entry-content, article .entry-content {
	font-size: 14px;
	line-height: 1.714285704;
}

.entry-content,
.entry-summary,
.mu_register {
	line-height: 1.714285714;
}
.entry-content h1,
.comment-content h1,
.entry-content h2,
.comment-content h2,
.entry-content h3,
.comment-content h3,
.entry-content h4,
.comment-content h4,
.entry-content h5,
.comment-content h5,
.entry-content h6,
.comment-content h6 {
	margin: 17px 0;
	line-height: 1.714285714;
	font-weight: normal;
}
.entry-content h1,
.comment-content h1 {
	font-size: 21px;
	font-size: 1.5rem;
	line-height: 1.5;
}
.entry-content h2,
.comment-content h2,
.mu_register h2 {
	font-size: 18px;
	font-size: 1.285714286rem;
	line-height: 1.6;
}
.entry-content h3,
.comment-content h3 {
	font-size: 18px;
	font-size: 1.285714286rem;
	line-height: 1.6;
}
.entry-content h4,
.comment-content h4 {
	font-size: 18px;
	font-size: 1.285714286rem;
	line-height: 1.6;
}
.entry-content h5,
.comment-content h5 {
	font-size: 18px;
	font-size: 1.285714286rem;
	line-height: 1.6;
}
.entry-content h6,
.comment-content h6 {
	font-size: 18px;
	font-size: 1.285714286rem;
	line-height: 1.6;
}
.entry-content p,
.entry-summary p,
.mu_register p {
	margin: 0 0 15px;
  font-size: 14px;
  line-height: 1.714285704;
}

.comment-content p {
	margin: 0 0 5px;
	line-height: 1.36363636;	
}

.entry-content ol,
.comment-content ol,
.entry-content ul,
.comment-content ul,
.mu_register ul {
	margin: 0 0 15px;
	line-height: 1.36363636;
}
.entry-content ul ul,
.comment-content ul ul,
.entry-content ol ol,
.comment-content ol ol,
.entry-content ul ol,
.comment-content ul ol,
.entry-content ol ul,
.comment-content ol ul {
	margin-bottom: 0;
}
.entry-content ul,
.comment-content ul,
.mu_register ul {
	list-style: disc outside;
}
.entry-content ol,
.comment-content ol {
	list-style: decimal outside;
}
.entry-content li,
.comment-content li,
.mu_register li {
	margin: 0 0 0 36px;
	font-size: 13px;
	font-size: 1.18181818rem;
	color: #666;
}
.entry-content blockquote,
.comment-content blockquote {
	margin: 0 0 15px;
	padding: 15px;
	font-style: italic;
	border: 1px solid #c3c3c3;
	border-left: 8px solid #2259AB;
}
.entry-content blockquote p:last-child,
.comment-content blockquote p:last-child {
	margin-bottom: 0;
}
.entry-content code,
.comment-content code {
	font-family: Consolas, Monaco, Lucida Console, monospace;
	font-size: 13px;
	font-size: 1.18181818rem;
	line-height: 2;
}
.entry-content pre,
.comment-content pre {
	border: 1px solid #EBEBEB;
	color: #666;
	font-family: Consolas, Monaco, Lucida Console, monospace;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 1.714285714;
	margin: 17px 0;
	overflow: auto;
	padding: 17px;
}
.entry-content pre code,
.comment-content pre code {
	display: block;
}
.entry-content abbr,
.comment-content abbr,
.entry-content dfn,
.comment-content dfn,
.entry-content acronym,
.comment-content acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
.entry-content address,
.comment-content address {
	display: block;
	line-height: 1.714285714;
	margin: 0 0 17px;
}
img.alignleft {
	margin: 0 24px 12px 0;
}
img.alignright {
	margin: 0 0 12px 24px;
}
img.aligncenter {
	margin-top: 12px;
	margin-bottom: 12px;
}
.entry-content embed,
.entry-content iframe,
.entry-content object,
.entry-content video {
	margin-bottom: 17px;
}
.entry-content dl,
.comment-content dl {
	margin: 0 17px;
}
.entry-content dt,
.comment-content dt {
	font-weight: bold;
	line-height: 1.714285714;
}
.entry-content dd,
.comment-content dd {
	line-height: 1.714285714;
	margin-bottom: 17px;
}
.entry-content table,
.comment-content table {
	border-bottom: 1px solid #EBEBEB;
	color: #757575;
  font-size: 13px;
  font-size: 0.928571429rem;
	line-height: 2;
	margin: 0 0 17px;
	width: 100%;
}
.entry-content table caption,
.comment-content table caption {
	font-size: 16px;
	font-size: 1.142857143rem;
	margin: 17px 0;
}
.entry-content td,
.comment-content td {
	border-top: 1px solid #EBEBEB;
	padding: 6px 10px 6px 0;
}
.site-content article {
	background-color: #fff;
	margin-bottom: 17px;
	padding: 15px;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

.site-content article h1,
.site-content article h2,
.site-content article h3,
.site-content article h4,
.site-content article h5,
.site-content article h6 {
	font-weight: normal;
	color: #2259AB;
}


.page-links {
	clear: both;
	line-height: 1.714285714;
}
footer.entry-meta {
	margin-top: 24px;
	padding-top: 24px;
	font-size: 12px;
	font-size: 1.0909090909rem;
	line-height: 2.63636363;
	color: #757575;
	border-top: 1px solid #EBEBEB;
}
.single-author .entry-meta .by-author {
	display: none;
}
.mu_register h2 {
	color: #757575;
	font-weight: normal;
}


/* =Archives
-------------------------------------------------------------- */

.archive-header,
.page-header {
	margin-bottom: 15px;
	padding: 15px;
	background: #fff;
}
.site-content .category-filter .archive-header,
.site-content .category-filter .page-header {
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	border-bottom: 1px solid #EBEBEB;
}

.archive-meta {
	color: #757575;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	margin-top: 18px;
}


/* =Single image attachment view
-------------------------------------------------------------- */

.article.attachment {
	overflow: hidden;
}
.image-attachment div.attachment {
	text-align: center;
}
.image-attachment div.attachment p {
	text-align: center;
}
.image-attachment div.attachment img {
	display: block;
	height: auto;
	margin: 0 auto;
	max-width: 100%;
}
.image-attachment .entry-caption {
	margin-top: 8px;
}


/* =Aside post format
-------------------------------------------------------------- */

article.format-aside h1 {
	margin-bottom: 17px;
}
article.format-aside h1 a {
	text-decoration: none;
	color: #4d525a;
}
article.format-aside h1 a:hover {
	color: #2e3542;
}
article.format-aside .aside {
	padding: 17px 17px 0;
	background: #d2e0f9;
	border-left: 22px solid #EBEBEB;
}
article.format-aside p {
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #4a5466;
}
article.format-aside blockquote:last-child,
article.format-aside p:last-child {
	margin-bottom: 0;
}


/* =Post formats
-------------------------------------------------------------- */

/* Image posts */
article.format-image footer h1 {
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	font-weight: normal;
}
article.format-image footer h2 {
	font-size: 11px;
	font-size: 0.785714286rem;
	line-height: 2.181818182;
}
article.format-image footer a h2 {
	font-weight: normal;
}

/* Link posts */
article.format-link span.link-header {
	padding: 0 10px;
	float: right;
	font-size: 11px;
	font-size: 0.785714286rem;
	line-height: 2.181818182;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	color: #fff;
	background-color: #2259AB;
}
article.format-link .entry-content {
	max-width: 80%;
	float: left;
}
article.format-link .entry-content a {
	font-size: 22px;
	font-size: 1.571428571rem;
	line-height: 1.090909091;
	text-decoration: none;
}

/* Quote posts */
article.format-quote .entry-content p {
	margin: 0;
	padding-bottom: 17px;
}
article.format-quote .entry-content blockquote {
	display: block;
	padding: 17px 17px 0;
	font-size: 15px;
	font-size: 1.071428571rem;
	line-height: 1.6;
	font-style: normal;
	color: #6a6a6a;
	background: #efefef;
}

/* Status posts */
.format-status .entry-header {
	margin-bottom: 17px;
}
.format-status .entry-header header {
	display: inline-block;
}
/*
.format-status .entry-header h1 {
	font-size: 15px;
	font-size: 1.071428571rem;
	font-weight: normal;
	line-height: 1.6;
	margin: 0;
}
*/
.format-status .entry-header h2 {
	font-size: 12px;
	font-size: 0.857142857rem;
	font-weight: normal;
	line-height: 2;
	margin: 0;
}
.format-status .entry-header header a {
	color: #757575;
}
.format-status .entry-header header a:hover {
	color: #2259ab;
}
/*
.format-status .entry-header img {
	float: left;
	margin-right: 21px;
}
*/

.video-content,
.category-video article .entry-content p {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 32px;
    height: 0;
    overflow: hidden;
    margin: 0;
    display:block;
}

.video-content embed,
.video-content iframe,
.video-content object,
.video-content video,
.category-video article .entry-content p embed,
.category-video article .entry-content p iframe,
.category-video article .entry-content p object,
.category-video article .entry-content p video {
	position: absolute;
	width: 100%;
	min-width: 270px;
	height: 100%;
	top:0;
	left:0;
	overflow:hidden;
	margin: 0;
}

.socialshareprivacy {
	background-color: #fff;
	margin-bottom: 17px;
	padding: 15px;
	border-top: 1px solid #EBEBEB;	
}

article .socialshareprivacy {
	padding: 15px 0 0 0;
	margin: 15px 0 -10px 0;
}

.socialshareprivacy h2 {
	font-size: 18px;
	font-size: 1.63636363rem;
	line-height: 1.25;
	font-weight: normal;
	margin-bottom: 15px;
}

.socialshareprivacy .socialshare-mail-link {
	margin: 0;
	line-height: 21px;
	text-decoration: none;
	position: relative;
	padding-left: 25px;
	display: inline-block;
}
.socialshareprivacy .socialshare-mail-link:hover {
	text-decoration: underline;
	color: #2259AB;
}

.socialshareprivacy .socialshare-mail-link:before {
  	position: absolute;
  	width: 24px;
  	height: 24px;
  	display: block;
  	top: -5px;
  	left: -2px;
  	content: '';
	background-image: url(../images/icon_sprite_@1_2x.png);
	background-repeat: no-repeat;
	background-attachement: fixed;
	background-position: -550px -64px;
}

.entry-date {
  white-space: nowrap;
}

.widget-recommended-posts {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin-bottom: 17px;
	padding: 15px;
	word-wrap: break-word;
	background-color: #fff;
}

.widget-recommended-posts h3 {
	margin-bottom: 11px;
	padding-bottom: 12px;
	border-bottom: 1px solid #EBEBEB;
}

.widget-recommended-posts ul {
	height:auto;
	overflow:hidden;
}

.widget-recommended-posts ul li {
	float:left;
	width: 150px;
	padding: 10px 25px;
}

.widget-recommended-posts .entry-thumbnail img{
	width:100%;
}

.widget-recommended-posts .entry-content {
	text-align: center
	
}

.blog-austria .site-content .filter-navigation .menu-item:nth-child(1) a span:before {
	background-position: -32px -32px;
}
.blog-austria .site-content .filter-navigation .menu-item:nth-child(1) a:hover span:before,
.blog-austria .site-content .filter-navigation .current-menu-item:nth-child(1) a span:before {
	background-position: -32px -64px;
}
.blog-austria .site-content .filter-navigation .menu-item:nth-child(2) a span:before {
	background-position: -64px -32px;
}
.blog-austria .site-content .filter-navigation .menu-item:nth-child(2) a:hover span:before,
.blog-austria .site-content .filter-navigation .current-menu-item:nth-child(2) a span:before {
	background-position: -64px -64px;
}
.blog-austria .site-content .filter-navigation .menu-item:nth-child(3) a span:before {
	background-position: -96px -32px;
}
.blog-austria .site-content .filter-navigation .menu-item:nth-child(3) a:hover span:before,
.blog-austria .site-content .filter-navigation .current-menu-item:nth-child(3) a span:before {
	background-position: -96px -64px;
}
.blog-austria. site-content .filter-navigation .menu-item:nth-child(4) a span:before {
	background-position: -128px -32px;
}
.blog-austria .site-content .filter-navigation .menu-item:nth-child(4) a:hover span:before,
.blog-austria .site-content .filter-navigation .current-menu-item:nth-child(4) a span:before {
	background-position: -128px -64px;
}
.blog-austria .site-content .filter-navigation .menu-item:nth-child(5) a span:before {
	background-position: -160px -32px;
}
.blog-austria .site-content .filter-navigation .menu-item:nth-child(5) a:hover span:before,
.blog-austria .site-content .filter-navigation .current-menu-item:nth-child(5) a span:before {
	background-position: -160px -64px;
}
.blog-austria .site-content .filter-navigation .menu-item:nth-child(6) a span:before {
	background-position: -192px -32px;
}
.blog-austria .site-content .filter-navigation .menu-item:nth-child(6) a:hover span:before,
.blog-austria .site-content .filter-navigation .current-menu-item:nth-child(6) a span:before {
	background-position: -192px -64px;
}

.blog-austria .site-content .filter-navigation li:nth-child(6) a {
    border-right: 0;
}

.blog-austria .site-content .filter-navigation li {
	width: 16.33%;
}

